directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Zoerner <ste...@labeo.de>
Subject Re: [ApacheDS][Build] I can no longer build ApacheDS
Date Fri, 26 Jan 2007 12:46:22 GMT
Emmanuel Lecharny wrote:
> Ok, let's clarify the situation :
> 
> To build ADS trunk, you must checkout trunks-with-dependencies :
> svn co 
> http://svn.apache.org/repos/asf/directory/apacheds/trunk-with-dependencies 
> <http://svn.apache.org/repos/asf/directory/apacheds/trunk-with-dependencies> 
> 
> 
> then a mvn -clean install should be ok.
> 
> Do *not* checkout the trunk : this is apacheds subproject, which needs 
> other sub-projects like shared, etc to be already built.
> 
> Emmanuel.
> 

Thanks for the clarification, Emmanuel. It was necessary. Now it works 
even for me. Both 1.0.1 and 1.5.0.

Greetings from Hamburg,
     Stefan


Mime
View raw message